## okio 1.8.0

=== debian/changelog ===
okio (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit4 (Closes: #871365)
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 13 Aug 2017 00:36:49 +0200

okio (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #825539)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 30 May 2016 23:50:25 +0200
