## okio 1.14.0

=== debian/changelog ===
okio (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0.
  * Add myself to Uploaders.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Mar 2018 17:45:04 +0100

okio (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.0.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 12:15:51 +0200
