=== debian/control ===
Source: okio
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Kai-Chung Yan <seamlikok@gmail.com>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk-doc,
 javahelper,
 junit4,
 libanimal-sniffer-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/okio.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/okio.git
Homepage: https://github.com/square/okio

Package: libokio-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Description: Modern I/O API for Java
 Okio is a new library that complements java.io and java.nio to make it much
 easier to access, store, and process data.

Package: libokio-java-doc
Section: doc
Architecture: all
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Description: Modern I/O API for Java - Documentations
 Okio is a new library that complements java.io and java.nio to make it much
 easier to access, store, and process data.
 .
 This package contains the API Javadoc.
