## okio 1.15.0

=== debian/changelog ===
okio (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Jul 2018 04:58:29 +0200

okio (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Thu, 03 May 2018 15:12:39 +0200
