=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libanimal-sniffer-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/okio.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/okio.git
 Homepage: https://github.com/square/okio
