## okio 1.16.0

=== debian/changelog ===
okio (1.16.0-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 13:50:16 +0100

okio (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Fri, 14 Dec 2018 21:20:07 +0000
