=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Kai-Chung Yan <seamlikok@gmail.com>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk-doc,
  javahelper,
  junit4,
  libanimal-sniffer-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.1.5
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/okio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/okio.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/okio.git
+Vcs-Browser: https://salsa.debian.org/java-team/okio
 Homepage: https://github.com/square/okio
 
 Package: libokio-java
