=== debian/watch ===
version=4
https://github.com/square/okio/releases /square/okio/archive/okio-parent@ANY_VERSION@.tar.gz
